@charset "utf-8";
/* CSS Document */
.custlogin input.textField {
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  width: 160px;
  margin: 3px 0px;
  padding: 3px;
  background-repeat: no-repeat;
  background-position: 5px center;
  border-width: 1px;
  border-style: solid;
  width: 70%;
  font-size:11px;
}

.regularField {
  border-color: #999999;
}

.invalidField {
  border-color: #FF0000;
}

#cust_links {
  float:right;
  margin-top:5px;
  margin-right: 15px;
  overflow:visible;
}

#cust_links a.register, #cust_links span.forgot_links {
  float: left;
}

.forgot_links, .rememberme { white-space: nowrap;  }


.userNameText {
  background-image: url('/images/username.gif');
}

.passwordText {
  background-image: url('/images/password.gif');
}

.oldpasswordText {
  background-image: url('/images/old_password.gif');
}

.newpasswordText {
  background-image: url('/images/new_password.gif');
}

.confirmpasswordText {
  background-image: url('/images/confirm_password.gif');
}

.login_message {
  background-color: #EEECDF;
  border-width: 2px 0px;
  border-style: solid;
  border-color: #F85D13;
  padding: 5px;
  text-align: center;
  margin: 3px 0px;
  
}

.outage_message {
  background-color: #EEECDF;
  border-width: 2px 0px;
  border-style: solid;
  border-color: #F85D13;
  padding: 5px;
  text-align: center;
  margin: 3px 0px 5px 0px;
}

.hide {
  display: none;
}

.notice {
  color: #FF0000;
  font-weight: bold;
  text-decoration: underline;
  text-transform: uppercase;
  display: block;
  font-size: 1.3em;
}

